[song]
name=Matriarch
artist=The Black Dahlia Murder
album=Nightbringers
genre=Death Metal
year=2017
charter=Chezy
diff_band=-1
diff_guitar=5
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=46834
icon=charts
album_track=3
playlist_track=5
video_start_time=0
delay=0
song_length=204068
loading_phrase=This song tells the tale of an infertile woman as she claims the life of a severely pregnant woman out of jealousy for being able to reproduce.
